Autor Tópico: Actualizar Blue&Me (versão 5.4)  (Lida 19365 vezes)

0 Membros e 2 Visitantes estão a ver este tópico.


ivor

  • Giannini

  • Offline
  • *
  • 305
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #16 em: 23 de Julho, 2010, 00:56:13 »
é verdade,

também já corrigi.

é esse mesmo. Sorry.

e obrigado tom_dee

abc,
 :fiat:




tom_dee

  • Vignale

  • Offline
  • *
  • 1079
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #17 em: 23 de Julho, 2010, 01:09:39 »
Sempre às ordens :t_up:

O meu lema é:

Em vez de apontar problemas procurar soluções. :t_up:

Sem prejuízo pra ninguém.

makak0

  • Novato

  • Offline
  • *
  • 19
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #18 em: 24 de Julho, 2010, 20:06:41 »
Tens toda a razão. Eu entretanto acabei por ir procurar o link e já actualizei, espectacular :). Não tinha conhecimento que o ecodrive dava para instalar na minha viatura e acabou por seguir caminho também. Obrigado pelas dicas a quem iniciou e a quem fez o bump.

jorgeleal

  • Recem chegado

  • Offline
  • *
  • 2
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #19 em: 23 de Fevereiro, 2011, 11:17:59 »
Boas.

Já se encontra disponível a versão mais recente do aclamado software Blue&Me™, e dá pelo nome de versão 5.4, que vem corrigir alguns pontos e a falta de compatibilidade com os telemóveis/MP3 mais recentes, do tipo iPod e iPhone, por exemplo.

É muito simples de instalar, e pode ser usada em qualquer modelo de carro que tenha a tecnologia Blue&Me™.

Como instalar?

Manual de Instalação Blue&Me™ versão 5.4

Siga os passos abaixo:

1) Fazer o download  AQUI!

2) Descompactar o ficheiro ZIP

3) Copiar o ficheiros que vinham no ZIP para uma PEN (com mais de 128MB e menos de 8GB), tendo o cuidado de colocar os ficheiros na raíz da pen (root)

4) Já dentro do carro, com a chave em OFF e as portas fechadas, colocar a PEN na entrada USB

5) Rodar a chave para modo MAR (liga a energia, mas sem ligar a ignição)

6) A instalação vai agora começar, é só esperar... ele instala e reinicia o sistema algumas vezes (5 a 10 minutos)

7) No final da instalação, o sistema pede para remover a PEN e já está


NOTA: durante a instalação, os botões do VOLANTE deixam de funcionar!

É simples e relativamente rápido.

Fiquem bem.

PS. Qualquer dúvida ou novidade, deixem aqui o testemunho. :)

Boas era porreiro  se actualizasses os links neste post inicial...
Por experiencia propria consegui actualizar como vi surgindo nos restantes posts

jorgeleal

  • Recem chegado

  • Offline
  • *
  • 2
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #20 em: 23 de Fevereiro, 2011, 11:18:45 »
Mas claro que valeu :)...

 :tasla:

cRaZyzMaN

  • Moretti

  • Offline
  • *
  • 280
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #21 em: 10 de Junho, 2011, 04:22:11 »
o update do site italiano não tem pt?

alabamapt

  • Piccolo

  • Offline
  • *
  • 71
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #22 em: 07 de Setembro, 2011, 13:48:48 »
o update do site italiano não tem pt?

Basta ir ao site nacional que lá tem os links todos.


Nunes_TJET

  • Piccolo

  • Offline
  • *
  • 20
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #23 em: 22 de Outubro, 2011, 14:56:09 »
Boas,

Esta deve ser uma pergunta muito básica mas quando tento adicionar o Blue&Me como dispositivo no telemóvel pede-me um código.

Alguém me sabe informar que código devo inserir? Este código é definido por nós? Se sim como posso fazer isso?

É que comprei o carro usado e não me foi dado nenhuma info relativa ao Blue&Me para além de um folheto com as funções.

Obrigado desde já pela atenção.

Abraço

alabamapt

  • Piccolo

  • Offline
  • *
  • 71
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #24 em: 22 de Outubro, 2011, 15:12:56 »
Boas

No computador de bordo do teu carro, indica um código quando emparelhas um novo dispositivo e aí colocas o mesmo no teu telemóvel.

Aí supostamente ficará emparelhado com o teu tml.

Abraço

Nunes_TJET

  • Piccolo

  • Offline
  • *
  • 20
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #25 em: 22 de Outubro, 2011, 19:11:52 »
Boas

No computador de bordo do teu carro, indica um código quando emparelhas um novo dispositivo e aí colocas o mesmo no teu telemóvel.

Aí supostamente ficará emparelhado com o teu tml.

Abraço

Thanks  :t_up:

bot

  • Piccolo

  • Offline
  • *
  • 69
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #26 em: 23 de Outubro, 2011, 03:06:35 »
Boas pessoal,

    Quando coloco a pen aparece-me um erro: "erro conf" :S
    Sabem o que pode ser? Eu fiz tudo exactamente como diz nas instruções!


Abraços =D

cRaZyzMaN

  • Moretti

  • Offline
  • *
  • 280
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #27 em: 17 de Novembro, 2011, 13:55:17 »
Não me apareceu isso, por vezes tenho é de tirar a pen e voltar a colocar pois nao reconhece

Nunes_TJET

  • Piccolo

  • Offline
  • *
  • 20
  • Karma:
    +0/-0
  • Sexo
    Masculino

    Masculino
Re: Actualizar Blue&Me (versão 5.4)
« Responder #28 em: 21 de Novembro, 2011, 15:45:24 »
Boas ppl,

De há uns dias para cá o Blue&Me teimava em não detectar a PEN com MP3.

Decidi actualizar para a v 5.5 (link: http://www.fiat.pt/cgi-bin/pbrand.dll/FIAT_PORTUGAL/blueme/[email protected]@@@[email protected]@@@&BV_EngineID=cccdadffelheeekcefecejgdfkhdfji.0&com.broadvision.session.new=Yes&contentOID=1074652995&Failed_Reason=Session+not+found&Failed_Page=%2fFIAT_PORTUGAL%2fblueme%2fblueme.jsp)

Após a instalação tentei usar o botão Windows ou entrar no menu (botão chamar) e mostra-me a mensagem "Lingua Portugues Nao Disponivel".

Tentei instalar o pacote com língua portuguesa (http://www.fiat.pt/cgi-bin/pbrand.dll/FIAT_PORTUGAL/blueme/blueme.jsp?contentOID=1074493956) mas sem sucesso.

Meto a pen ele diz que está a instalar pacote língua e depois dá a mensagem "Lingua Portugues Nao Disponivel"

Já vos aconteceu isto? Fazem ideia como resolver este problema?

Obrigado.

Abraço

Update: Após algumas pesquisas encontrei uma solução bastante simples. Mudar de pen! Tentei instalar o pacote da lingua PT e funcionou! :)
« Última modificação: 21 de Novembro, 2011, 17:32:41 por Nunes_TJET »

cRaZyzMaN

  • Moretti

  • Offline
  • *
  • 280
  • Karma:
    +0/-0
Re: Actualizar Blue&Me (versão 5.4)
« Responder #29 em: 05 de Fevereiro, 2012, 03:36:40 »
amanha vou instalar a versao 5.5 a ver se resolve o facto de o meu galaxy nao emparelhar